<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">



    <LinearLayout
            android:id="@+id/lce_content_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"/>

    <com.ydl.ydlcommon.mvp.lce.view.YDLStateView
            android:id="@+id/lce_state_view"
            android:layout_width="match_parent"
            android:layout_height="300dp"/>

</LinearLayout>